.user-box {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 300px;
}

.user-box p {
	margin-bottom: 10px;
}

.pop-devices {
	width: 90%;
	max-width: 500px;
	padding: 15px 20px;
}

.pop-devices h2 {
	margin-top: 7px;
}

#devices-btn {
	position: relative;
	display: block;
	margin-bottom: 10px;
	text-align: center;
	text-decoration: none;
}

.dev-single b {
	float: left;
}

.dev-single span {
	float: right;
}

.pop-devedit input[type="submit"] {
	margin: 0;
}

.dev-single.is-me b::before {
	content: "* ";
}